<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.1850</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.2070</MDI>
      <MDI key="STATISTICS_MEAN">15.0987</MDI>
      <MDI key="STATISTICS_STDDEV">7.9829</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11475541</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52609629</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
